@charset "UTF-8";


@media (max-width: 767px) {
        .navbar{
			background: url(/template/1/xsmd_main/_files2022/css/images/header_back_phone.jpg) center bottom !important;
			background-repeat: no-repeat !important;  
			background-size:100% 100% !important;
		}
		#new_year .bg{
			content: url(/template/1/xsmd_main/_files2022/css/images/back_img_xinchun_phone.jpg) !important;
			
		}
		
}
@media (min-width: 768px) {
        .navbar{
			background: url(/template/1/xsmd_main/_files2022/css/images/header_back.jpg) center !important;
			background-repeat: no-repeat !important;
			
		}
		#new_year .bg{
			content: url(/template/1/xsmd_main/_files2022/css/images/back_img_xinchun.jpg) !important;
		}
}

